# Discussion

ASM develops as a result of a defect characterized by focal erosion or hypogenesis of segments of the sacrum with herniation of the meningeal sac through the defect into the pelvis. They accounts for 5% of retrorectal masses, and are usually diagnosed in the second or third decades. They are more prevalent in women.\cite{6828997} Presentation in elderly patients is less common, however it can occur as in the case described.

The presentation of ASM can be subtle. Therefore, the patient’s medical history and physical examination findings are critical diagnostic tools. The patients may remain asymptomatic or present with nonspecific symptoms such as long-term constipation, urinary dysfunction, lower back pain, or perineal hypoalgesia.\cite{21977087}\cite{6470791} These symptoms may be due to direct compression of the herniated meningeal sac, spinal cord tethering, or sacral nerve root compression.\cite{11956924} Furtermore, fluid shifts between the sac and the spinal subarachnoid space can cause intermittent low-pressure headache, nausea and vomiting related to changes in body position.\cite{6828997} As a result of the nonspecific symptoms, the diagnosis can be difficult and ASM occasionally can be confused with other entities.
 
The diagnostic tests include plain radiograph which could show the curved appearance of the residual sacrum scalloped beneath the defect. This finding is considered pathognomonic, and  presents in 50% of cases.\cite{3335662} CT-scans are useful to display bony anomalies and lumbar erosions. Intrathecal contrast enhanced CT scanning is the diagnostic procedure of choice. Nevertheless, this method usually is discarded as it is invasive and has the disadvantage of ionizing radiation. MRI is the gold standard as it is safe, rapid, and noninvasive.\cite{3418399} Abdominal ultrasound could reveal the presence of an intra-abdominal cystic lesion. Careful examination should be made to avoid misdiagnosis with cysts in other locations. Confusion with ovarian cysts is not rare, as in the case we present, and has also been described in other reports.\cite{16673368}\cite{23486628} 

In our patient, as a consecuence of the misdiagnosis, a presumed ovaryan cyst puncture was performed with the consequent CSF leak into the abdominal cavity. However, spontaneous fistula can occur sometimes. \cite{21882098}\cite{18447698}\cite{20871432}

Surgical options consist primarily of either an anterior transabdominal or a posterior transsacral approach. The main goal of surgery should be to safely disconnect the cyst from subarachnoid space to prevent further enlargement, thereby reducing the compression of nearby structures. 

The anterior transabdominal approach may be performed via laparoscopic or open trans-abdominal/laparotomy, usually it is not considered as the first surgical option unless decompression and rapid removal of the cyst wall is required. Extreme caution must be taken when extensive resection of the cyst wall is performed since adherence to surrounding visceral structures can lead to complications such as fecal or vesical fistulas.\cite{16793455}

Several reports have stressed the advantages of the posterior transsacral technique.\cite{14576957} \cite{6828997} This anatomical approach was first described by Adson et al. in 1938 and even today it is considered as a relatively easy and safe technique. This approach allows ligation of the stalk of the ASM without the need to decompress or remove the cyst, decreasing the risk of further infections. Other advantages of this approach are control of the nerve roots, filum terminale and dura matter.

We present a case of a giant anterior sacral meningocele with some interesting nuances. Although the diagnosis sometimes can be very challenging, this phatology should always be kept in mind in order to avoid erroneous diagnoses that may expose
the patient to unnecessary invasive procedures. Imaging is critical, but a careful obtained medical history can reveal important clues. Surgery is generally advised, especially if there is compression on pelvic structures. Multiple surgical
approaches are available. Nonetheless, the posterior approach remains
the treatment of choice for most lesions. Each approach
must be carefully analyzed and the choice should be made on the basis of the specific surgical goals pretended for each case.